/usr/pkg/lib/perl5/vendor_perl/5.40.0/earmv4-netbsd-thread-multi/Ref/Util/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/earmv4-netbsd-thread-multi/auto/Ref/Util/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ref::Util::XS.3
